
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML_XML_Svc_Conf_Parser", "apps\svcconf\ACEXML_XML_Svc_Conf_Parser_vc8.vcproj", "{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}"
	ProjectSection(ProjectDependencies) = postProject
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML", "common\ACEXML_vc8.vcproj", "{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAXPrint", "examples\SAXPrint\SAXPrint_vc8.vcproj", "{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}"
	ProjectSection(ProjectDependencies) = postProject
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML_Parser", "parser\parser\ACEXML_Parser_vc8.vcproj", "{9B5A9538-FECA-1BAD-5520-8D0555F1219D}"
	ProjectSection(ProjectDependencies) = postProject
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ContentHandler_Test", "tests\ContentHandler_Test_vc8.vcproj", "{0101D484-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HttpCharStream_Test", "tests\HttpCharStream_Test_vc8.vcproj", "{68901BBC-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NamespaceSupport_Test", "tests\NamespaceSupport_Test_vc8.vcproj", "{88B542BA-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Transcoder_Test", "tests\Transcoder_Test_vc8.vcproj", "{7275FB89-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "util", "tests\util\util_vc8.vcproj", "{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}"
	ProjectSection(ProjectDependencies) = postProject
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}.Debug|Win32.ActiveCfg = Debug|Win32
		{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}.Debug|Win32.Build.0 = Debug|Win32
		{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}.Release|Win32.ActiveCfg = Release|Win32
		{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}.Release|Win32.Build.0 = Release|Win32
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}.Debug|Win32.Build.0 = Debug|Win32
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}.Release|Win32.ActiveCfg = Release|Win32
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}.Release|Win32.Build.0 = Release|Win32
		{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}.Debug|Win32.ActiveCfg = Debug|Win32
		{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}.Debug|Win32.Build.0 = Debug|Win32
		{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}.Release|Win32.ActiveCfg = Release|Win32
		{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}.Release|Win32.Build.0 = Release|Win32
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D}.Debug|Win32.ActiveCfg = Debug|Win32
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D}.Debug|Win32.Build.0 = Debug|Win32
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D}.Release|Win32.ActiveCfg = Release|Win32
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D}.Release|Win32.Build.0 = Release|Win32
		{0101D484-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{0101D484-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.Build.0 = Debug|Win32
		{0101D484-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.ActiveCfg = Release|Win32
		{0101D484-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.Build.0 = Release|Win32
		{68901BBC-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{68901BBC-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.Build.0 = Debug|Win32
		{68901BBC-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.ActiveCfg = Release|Win32
		{68901BBC-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.Build.0 = Release|Win32
		{88B542BA-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{88B542BA-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.Build.0 = Debug|Win32
		{88B542BA-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.ActiveCfg = Release|Win32
		{88B542BA-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.Build.0 = Release|Win32
		{7275FB89-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{7275FB89-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.Build.0 = Debug|Win32
		{7275FB89-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.ActiveCfg = Release|Win32
		{7275FB89-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.Build.0 = Release|Win32
		{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}.Debug|Win32.ActiveCfg = Debug|Win32
		{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}.Debug|Win32.Build.0 = Debug|Win32
		{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}.Release|Win32.ActiveCfg = Release|Win32
		{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
